Subject: Fwd: ...

From: Lauren Tran <[email-masked]>
Date: Sat, 15 Jul 2006 22:51:27 -0700

He hoped he would be okay. He laid the top sheet over his penis, hoping to create a crude filter, and urinated through it into his cupped and shaking hands.

He hadnt seen anybody in forty years. Paul was not particularly sensitive, even though he had been a heavy smoker for nearly eighteen years, but his breathing had stopped nonetheless on at least one occasion (there might have been others, in the haze, that he did not remember). Now the light in the room did not look dull; it looked marvellously pure, marvellously full of its own gray and eldritch charm; he could imagine cranes half-glimpsed in gunmetal mist standing in one-legged silence beside upland lakes in that light, could imagine the mica flecks in rocks jutting from spring grasses in upland meadows shining with the shaggy glow of glazed window-glass in that light, could imagine elves shucking their busy selves off to work in lines under the dew-soaked leaves of early ivy in that light.
Ramage could do to keep herself from shrieking and fleeing in a panic which would not abate but grow stronger with each step; if she began running, she knew, she would simply run until she fell down insensible.

Youre like a man who loves nothing better than a thick steak but wouldnt last an hour in a slaughterhouse. Looks like Ive got other fish to fry.

You are a very stubborn little boy, I must say, and I cant sit by your bed all night, as much as I might like to! Perhaps the answer which came back was only the wistful call of his own mind, but he thought not — it was too clear, too much her own voice.